.animation-phone {
    display: inline-block;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0);
    }

    10% {
        -webkit-transform: rotate(-16deg);
    }

    20% {
        -webkit-transform: rotate(16deg);
    }

    30% {
        -webkit-transform: rotate(-16deg);
    }

    40% {
        -webkit-transform: rotate(16deg);
    }

    50% {
        -webkit-transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(0);
    }
}

section .heading {
    font-size: 30px;
    color: #3C3A6E;
    font-weight: 700;
    line-height: 38px;
}

section .tagline {
    font-size: 16px;
    color: #48566C;
    font-weight: 500;
}

.quarter-circle-bottom-left {
    width: 25px;
    height: 25px;
    background: #F1374E;
    border-radius: 0 0 0 25px;
}

.quarter-circle-bottom-right {
    width: 25px;
    height: 25px;
    background: #3C3A6E;
    border-radius: 0 0 25px 0;
}

.dot_grid {
    background-image: url('../img/ppc/dot-grid.png');
    background-repeat: repeat;
    min-width: 100px;
    min-height: 110px;
}

.corner-shape {
    position: absolute;
}

.corner-shape img {
    max-width: 100%;
    height: auto;
}

.corner-shape.left_side {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70px;
    z-index: 1;
}

.corner-shape.right_side {
    position: absolute;
    right: 0;
    top: 15px;
    width: 60px;
    z-index: 1;
    transform: rotate(180deg);
}

#ppc_header {
    padding: 10px 0;
}

#ppc_header .ppc_menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#ppc_header .ppc_menu .logo_box {
    display: flex;
}

#ppc_header .ppc_menu .logo_box a {
    display: inline-block;
}

#ppc_header .ppc_menu .logo_box .logo {}

#ppc_header .ppc_menu .logo_box .logo_mobile {
    display: none;
}

#ppc_header .ppc_menu .menu_box {}

#ppc_header .ppc_menu .menu_box #ppc_nav ul {}

#ppc_header .ppc_menu .menu_box #ppc_nav ul li {
    margin: 0 20px;
}

#ppc_header .ppc_menu .menu_box #ppc_nav ul li a {
    color: #3c3a6e;
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s ease;
    font-weight: 700;
}

#ppc_header .ppc_menu .action_box {
    display: flex; gap: 0 10px;
}

.ppc_banner {
    background-image: url('../img/ppc/banner-background.png');
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

.ppc_banner .banner_box {
    display: flex;
    align-items: center;
    padding: 125px 0 80px 0;
}

.ppc_banner .banner_box .left_box {
    flex: 0 0 auto;
    width: 40%;
    padding: 0 30px 0 0;
    position: relative;
}

.ppc_banner .banner_box .left_box:after {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 0 15px 60px 0;
    z-index: 1;
    top: 0;
    right: 30px;
    content: "";
    width: 100vw;
    bottom: 0;
}

.ppc_banner .banner_box .left_box .content_box {
    padding: 40px 30px 40px 0px;
    position: relative;
    z-index: 2;
}

.ppc_banner .banner_box .left_box .content_box .banner_heading {
    color: #B22234;
    font-size: 52px;
    line-height: 55px;
    font-weight: 700;
}

.ppc_banner .banner_box .left_box .content_box .banner_content {
    font-size: 18px;
    color: #48566C;
    font-weight: 600;
    line-height: 20px;
    padding: 20px 0;
}

.ppc_banner .banner_box .left_box .content_box .call-btn {
    font-size: 20px;
    box-shadow: 0px 10px 15px #00000029;
}

.ppc_banner .banner_box .right_box {
    flex: 0 0 auto;
    width: 60%;
}

.get_your_garage {
    padding: 70px 0;
    position: relative;
}

.get_your_garage .container {
    position: relative;
    z-index: 2;
}

.get_your_garage .full_box {
    display: flex;
}

.get_your_garage .full_box .left_box {
    flex: 0 0 auto;
    width: 25%;
}

.get_your_garage .full_box .left_box .tagline {
    padding: 15px 0 0 0;
}

.get_your_garage .full_box .right_box {
    flex: 0 0 auto;
    width: 75%;
    padding: 0 0 0 100px;
}

.get_your_garage .full_box .right_box .usp_row {
    display: flex;
}

.get_your_garage .full_box .right_box .usp_row .usp_item {
    flex: 0 0 auto;
    width: 25%;
}

.get_your_garage .full_box .right_box .usp_row .usp_item .icon {
    height: 65px;
}

.get_your_garage .full_box .right_box .usp_row .usp_item .title {
    color: #3C3A6E;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
}

.get_your_garage .full_box .right_box .devider {
    background-color: #707070;
    height: 1px;
    width: 100%;
    margin: 30px 0;
}

.get_your_garage .full_box .right_box .got_question {
    display: flex;
}

.get_your_garage .full_box .right_box .got_question .left_question {
    padding: 0 30px 0 0;
}

.get_your_garage .full_box .right_box .got_question .left_question .heading {
    color: #B22234;
    font-size: 24px;
}

.get_your_garage .full_box .right_box .got_question .right_question .call-btn .h6 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.5px;
}

.application_for_metal_garages {
    background-color: #FAFAFC;
    padding: 70px 0;
}

.application_for_metal_garages .application_box {
    display: flex;
}

.application_for_metal_garages .application_box .application_left_box {
    flex: 0 0 auto;
    width: 30%;
    padding: 0 0 0 0;
}

.application_for_metal_garages .application_box .application_left_box .image_wrapper {
    margin: 0 0 0 -20px;
}

.application_for_metal_garages .application_box .application_right_box {
    flex: 0 0 auto;
    width: 70%;
    padding: 0 0 0 50px;
}

.application_for_metal_garages .application_box .application_right_box .application_item {
    position: relative;
}

.application_for_metal_garages .application_box .application_right_box .application_item+.application_item {
    margin: 50px 0 0 0;
}

.application_for_metal_garages .application_box .application_right_box .application_item .quarter-circle-bottom-left {
    position: absolute;
    right: 0;
    top: 0;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper {
    background: #FFFFFF;
    box-shadow: 0px 3px 6px #E7E9F399;
    border-radius: 4px 4px 0px 4px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    z-index: 2;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper:before {
    content: "";
    position: absolute;
    height: 120px;
    width: 3px;
    top: calc(50% - 130px);
    left: -1px;
    background-color: #F1374E;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper:after {}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content {
    flex: 0 0 auto;
    width: 45%;
    padding: 50px 10px 50px 30px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content .heading {
    color: #b32134;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content ul {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0 0 0 0;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content ul li {
    font-size: 16px;
    color: #48566C;
    font-weight: 500;
    position: relative;
    padding: 0 0 15px 25px;
    line-height: 20px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    background-image: url('../img/ppc/bullet-arrow.png');
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
    background-size: cover;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .right_content {
    flex: 0 0 auto;
    width: 55%;
}

.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .right_content .image_wrapper {
    padding: 30px 0;
    position: relative;
}

/* .application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .right_content .image_wrapper:before { background-color: #F3FBFE; content: ""; position: absolute; right: 0; top: 0; bottom: 0; left: 15px; z-index: 1; border-radius: 50% 0 0 50%; } */
.application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .right_content .image_wrapper img {
    position: relative;
    z-index: 2;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row_wrapper {
    text-align: right;
    z-index: 2;
    position: relative;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row {
    margin: 1px 0 0 auto;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px #E7E9F399;
    border-radius: 0px 0px 4px 4px;
    padding: 20px;
    display: inline-flex;
    position: relative;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .btn {
    padding: 7px 15px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .quote_btn {
    border: 2px solid #282665;
    border-radius: 5px;
    color: #B22234;
    background-color: transparent;
    font-size: 22px;
    font-weight: 700;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn {
    margin: 0 0 0 20px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn .btn-icon {
    height: 30px;
    width: 30px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn .h6 {
    font-size: 20px;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.application_for_metal_garages .application_box .application_right_box .application_item .button_row .quarter-circle-bottom-left {
    position: absolute;
    left: -20px;
    top: -5px;
}

.application_for_metal_garages .application_box .application_right_box .application_item .dot_grid {
    position: absolute;
    z-index: 1;
    bottom: 45px;
    left: -30px;
}

.application_for_metal_garages .only_mobile_usp {
    display: none;
}

.application_for_metal_garages .application_usp {
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    padding: 25px;
    border-top: 1px solid rgba(112, 112, 112, 0.3);
}

.application_for_metal_garages .application_usp .usp_item {
    flex: 0 0 auto;
    width: 25%;
    display: flex;
}

.application_for_metal_garages .application_usp .usp_item .icon {
    flex: 0 0 auto;
    width: 40px;
}

.application_for_metal_garages .application_usp .usp_item .title {
    flex: 0 0 auto;
    width: calc(100% - 40px);
    font-size: 20px;
    color: #B22234;
    font-weight: 600;
    line-height: 24px;
    padding: 0 0 0 5px;
}

.application_for_metal_garages .application_usp .usp_item .title span {
    font-size: 16px;
    color: #3C3A6E;
    font-weight: 500;
    display: block;
    line-height: 20px;
}

.form_section {
    padding: 70px 0;
}

.form_section .full_box {
    display: flex;
    background-color: #B22234;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}

.form_section .full_box .image_box {
    padding: 10px;
    flex: 0 0 auto;
    width: 50%;
}

.form_section .full_box .form_box {
    flex: 0 0 auto;
    width: 50%;
    padding: 35px 30px 35px 30px;
}

.form_section .full_box .form_box .form_heading {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 38px;
    padding: 0 0 10px 0;
}

.form_section .full_box .form_box .form_tagline {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    padding: 0 0 20px 0;
}

.form_section .full_box .form_box .btn .btn-text {
    color: #fff;
    text-transform: uppercase;
}

.form_section .full_box .form_box .custom-radio {
    display: flex;
    flex-direction: column;
}

.form_section .full_box .form_box .custom-radio .radio-title {
    color: #fff;
}

.form_section .full_box .form_box .custom-radio .radio-inline {
    /*margin: 0 0 0 30px;*/
    margin: 0 0 0 0;
    color: #fff;
}

.form_section .full_box .quarter-circle-bottom-right {
    position: absolute;
    right: -10px;
    bottom: -10px;
    z-index: 1;
}

.form_section .full_box_wrapper {
    position: relative;
}

.form_section .full_box_wrapper .dot_grid {
    position: absolute;
    left: -40px;
    bottom: -30px;
    z-index: 1;
    height: 180px;
}

.form_section .pmd-radio :checked+span.pmd-radio-label:before {
    border-color: #fff;
}

.form_section .pmd-radio :checked+span.pmd-radio-label:after {
    background-color: #fff;
}

.customer-reviews {}

.customer-reviews .review-content {
    position: relative;
    margin: 50px 0 0 0;
}

.customer-reviews .review-content .quarter-circle-bottom-left {
    position: absolute;
    left: -10px;
    top: -10px;
    border-radius: 25px 0 0 0;
    z-index: 1;
}

.customer-reviews .review-content .review-info {
    position: relative;
    z-index: 2;
    background-color: #fff;
}

.customer-reviews .review-content .dot_grid {
    position: absolute;
    left: -40px;
    bottom: -50px;
    z-index: 1;
}

.customer-reviews .review-content .customer-img {
    position: relative;
    z-index: 2;
}

.customer-reviews .founder_message {
    display: flex;
    margin: 30px 0 0 0;
    align-items: center;
}

/*.customer-reviews .founder_message .message_box { flex: 0 0 auto; width: 65%; padding: 0 50px 0 0; }*/
.customer-reviews .founder_message .message_box .editor_cotent {
    display: flex;
    padding: 0 0 0 0;
}

.customer-reviews .founder_message .message_box .editor_cotent .icon {
    padding: 0 15px 0 0;
}

.customer-reviews .founder_message .message_box .editor_cotent p {
    font-size: 20px;
    padding: 10px 0 0 0;
}

.customer-reviews .founder_message .image_box {
    /*flex: 0 0 auto; width: 35%;*/
    display: none;
}

.size_wise_garage {
    padding: 70px 0;
}

.size_wise_garage .size_wise_garage_wrapper {
    display: flex;
    align-items: center;
}

.size_wise_garage .size_wise_garage_wrapper .slider_arrow {
    flex: 0 0 auto;
    width: 50px;
}

.size_wise_garage .size_wise_garage_wrapper .slider_arrow button {
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #3C3A6E;
    border: 0;
}

.size_wise_garage .size_wise_garage_wrapper .slider_arrow button path {
    fill: #fff;
    stroke: #fff;
}

.size_wise_garage .size_wise_garage_wrapper .left_arrow {}

.size_wise_garage .size_wise_garage_wrapper .right_arrow {
    text-align: right;
}

.size_wise_garage .size_wise_garage_wrapper .right_arrow button {
    margin: 0 0 0 auto;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list {
    flex: 0 0 auto;
    width: calc(100% - 100px);
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box {
    padding: 10px;
    text-align: center;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box.slick-center .cwrap {
    padding: 0;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box.slick-center .cwrap img {
    -webkit-box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .post_title {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #3C3A6E;
    border-radius: 60px;
    background-color: #fff;
    width: 90%;
    padding: 5px 10px;
    top: -25px;
    position: relative;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .icon {
    flex: 0 0 auto;
    width: 30px;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .title {
    flex: 0 0 auto;
    width: calc(100% - 30px);
    color: #272727;
    font-size: 20px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .post_title:hover {
    border: 1px solid #b32134;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .post_title:hover .title {
    color: #b32134;
}

.size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .post_title:hover .icon #Path_20140 {
    fill: #b32134;
}

.own_metal_buildings {
    padding: 70px 0;
    position: relative;
    background-color: #3C3A6E;
}

.own_metal_buildings:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('../img/ppc/building-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.own_metal_buildings .container {
    position: relative;
    z-index: 2;
}

.own_metal_buildings .heading_row {
    text-align: center;
}

.own_metal_buildings .heading_row .heading {
    color: #fff;
}

.own_metal_buildings .heading_row .tagline {
    color: #fff;
}

.own_metal_buildings .rto_finance {
    display: flex;
    justify-content: space-between;
    max-width: 950px;
    margin: 50px auto 0 auto;
}

.own_metal_buildings .rto_finance .rto_finance_box {
    position: relative;
    z-index: 2;
    background: #FFFFFF;
    border-radius: 10px;
    max-width: 450px;
    padding: 30px 20px;
    position: relative;
}

.own_metal_buildings .rto_finance .rto_finance_box .heading {
    color: #3C3A6E;
    padding: 0 0 20px 0;
}

.own_metal_buildings .rto_finance .rto_finance_box .img_wrapper {
    position: relative;
    display: inline-block;
}

.own_metal_buildings .rto_finance .rto_finance_box .img_wrapper .icon_box {
    position: absolute;
    height: 50px;
    width: 50px;
    background-color: #3C3A6E;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    bottom: -25px;
    left: 15px;
}

.own_metal_buildings .rto_finance .rto_finance_box .benefits {
    padding: 50px 0 0 0;
}

.own_metal_buildings .rto_finance .rto_finance_box .benefits ul {
    list-style-type: none;
}

.own_metal_buildings .rto_finance .rto_finance_box .benefits ul li {
    position: relative;
    color: #3C3A6E;
    font-size: 20px;
    line-height: 25px;
    padding: 0 0 15px 30px;
    font-weight: 600;
}

.own_metal_buildings .rto_finance .rto_finance_box .benefits ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url('../img/ppc/svg/bullet-check-double-line.svg');
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    background-size: cover;
}

.own_metal_buildings .rto_finance .rto_finance_box .quarter-circle-bottom-right {
    background-color: #B22234;
    position: absolute;
    bottom: -10px;
    right: -10px;
}

.own_metal_buildings .rto_finance .rto_finance_box .call-btn {
    width: 100%;
    font-size: 20px;
}

.own_metal_buildings .rto_finance .rto_finance_box_wrapper {
    display: inline-block;
    position: relative;
}

.own_metal_buildings .rto_finance .rto_finance_box_wrapper .dot_grid {
    position: absolute;
    z-index: 1;
    left: -40px;
    bottom: -30px;
    height: 150px;
}

.call-us-now {
    background-color: transparent !important;
}

.call-us-now .dot_grid_con {
    position: relative;
    z-index: 1;
}

.call-us-now .dot_grid {
    position: absolute;
    z-index: 1;
    top: -40px;
    left: 0;
    min-width: 50px;
}

.call-us-now .call_us_wrapper {
    background: #b32134;
    position: relative;
    z-index: 2;
    padding: 60px 0;
}

.call-us-now .call-us-info-box {
    display: inline-flex;
}

.call-us-now .call-us-text {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.call-us-now .call-us-text .heading {
    /*font-size: 22px;*/
    font-size: 32px;
    color: #fff;
    font-weight: 600;
}

.call-us-now .call-us-text .tagline {
    /*font-size: 18px;*/
    font-size: 26px;
    color: #fff;
}

footer {
    padding: 0 0 0 0;
}

footer .footer_box {
    display: flex;
    justify-content: space-between;
    padding: 70px 0;
    position: relative;
}

footer .footer_box .quarter-circle-bottom-left {
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 1;
    background-color: #3C3A6E;
    border-radius: 0 0 25px 0;
}

footer .footer_box .left_footer_box {
    flex: 0 0 auto;
    width: calc(100% - 270px);
    padding: 0 100px 0 0;
}

footer .footer_box .left_footer_box .logo_box {
    padding: 0 0 0 0;
}

footer .footer_box .left_footer_box .logo_box .tagline {
    padding: 20px 0 10px 0;
}

footer .footer_box .right_footer_box {
    flex: 0 0 auto;
    width: 270px;
    text-align: right;
}

footer .footer_box .right_footer_box .heading {
    color: #B22234;
    font-size: 24px;
}

footer .footer_box .right_footer_box .footer-social {
    margin: 15px 0 0 0;
}

footer .copyright-footer {
    text-align: center;
    border-top: 1px solid rgba(112, 112, 112, 0.3);
    padding: 10px 0;
}

footer .copyright-footer p {
    color: #48566C;
    font-weight: 600;
    font-size: 16px;
}

footer .call_btn {
    display: inline-flex;
    align-items: center;
}

footer .call_btn .call-icon {
    padding: 0 5px 0 0;
}

footer .call_btn .h6 {
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: 500;
}

.form_section .full_box .form_box .custom-radio .radio-form-label .radio-inline:last-child {
    margin: 0 0 0 30px;
}

.mob-menu-active body {
    height: auto !important;
    overflow: auto !important;
}

.ppc_page .exp-advise-form label.error {
    color: #fff;
}
.ppc_page .exp-advise-form {
    text-align: left;
    color: #fff;
}

@media(max-width: 991px) {
    body header#ppc_header .navbar-collapse {
        top: 70px;
        height: calc(100vh - 70px);
    }

    #ppc_header .ppc_menu .menu_box #ppc_nav ul li a {
        color: #fff;
    }

    #ppc_header .ppc_menu .menu_box #ppc_nav ul li {
        margin: 0 0 0 0;
    }

    .customer-reviews .review-content .dot_grid {
        display: none;
    }

    .call-us-now .call-us-text .heading {
        font-size: 22px;
    }

    .mob-menu-active header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }
    .application_for_metal_garages .application_box .application_left_box {
        display: none;
    }
}

@media(max-width: 1199px) {
    .call-us-now .call-us-text .tagline {
        font-size: 18px;
    }
}

@media(max-width: 767px) {
    body .mobile-menu-overlay {
        top: 62px !important;
    }

    body header .navbar-collapse {
        top: 62px !important;
    }

    section .heading {
        font-size: 20px;
        line-height: 30px;
    }

    section .tagline {
        font-size: 16px;
        font-weight: 500;
    }

    .corner-shape {
        display: none;
    }

    #ppc_header .logo_box .logo {
        display: none;
    }

    #ppc_header .ppc_menu .logo_box .logo_mobile {
        display: block;
    }

    .ppc_banner {
        background-position: center center;
    }

    .ppc_banner .banner_box {
        padding: 30px 0 15px 0;
        flex-direction: column;
    }

    .ppc_banner .banner_box .right_box {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .ppc_banner .banner_box .left_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .ppc_banner .banner_box .left_box:after {
        width: 100%;
        right: 0;
        border-radius: 0 0 0 0;
        background-color: #fff;
    }

    .ppc_banner .banner_box .left_box .content_box {
        padding: 40px 15px 40px 15px;
        text-align: center;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_heading {
        font-size: 24px;
        line-height: 28px;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_heading br {
        display: none;
    }

    .ppc_banner .banner_box .left_box .content_box .call-btn {
        font-size: 16px;
        padding: 10px 15px;
    }

    .get_your_garage {
        padding: 30px 0;
        text-align: center;
    }

    .get_your_garage .full_box {
        flex-direction: column;
    }

    .get_your_garage .full_box .left_box {
        width: 100%;
    }

    .get_your_garage .full_box .left_box .tagline {
        padding: 0 0 0 0;
    }

    .get_your_garage .full_box .right_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .get_your_garage .full_box .right_box .usp_row {
        flex-wrap: wrap;
    }

    .get_your_garage .full_box .right_box .usp_row .usp_item {
        width: 50%;
        margin: 20px 0 0 0;
    }

    .get_your_garage .full_box .right_box .got_question {
        align-items: center;
        flex-direction: column;
    }

    .get_your_garage .full_box .right_box .got_question .left_question {
        padding: 0 0 0 0;
    }

    .get_your_garage .full_box .right_box .got_question .right_question .btn-widget {
        padding: 5px 15px;
        margin: 15px 0 0 0;
    }

    .get_your_garage .full_box .right_box .got_question .right_question .btn-widget .btn-content {
        display: block;
    }

    .application_for_metal_garages {
        padding: 30px 0;
    }

    .application_for_metal_garages .application_box {
        flex-direction: column;
    }

    .application_for_metal_garages .application_box .application_left_box {
        width: 100%;
        padding: 0 0 20px 0;
        text-align: center;
    }

  

    .application_for_metal_garages .application_box .application_right_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content {
        width: 100%;
        padding: 50px 10px 0 30px;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .right_content {
        width: 100%;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .content_wrapper .left_content .heading {
        font-size: 24px;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row {
        flex-direction: column;
        float: none;
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row .quote_btn {
        font-size: 18px;
        margin: 0 0 10px 0;
        width: 230px;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row .btn-widget .btn-content {
        display: block;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn {
        margin: 0 0 0 0;
        width: 230px;
    }

    .application_for_metal_garages .application_usp {
        display: none;
    }

    .application_for_metal_garages .only_mobile_usp {
        display: block;
        padding: 20px 0 0 0;
    }

    .application_for_metal_garages .only_mobile_usp .application_usp {
        display: block;
        border-top: 0;
    }

    .application_for_metal_garages .only_mobile_usp .application_usp .usp_item {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn .h6 {
        font-size: 18px;
    }

    .form_section {
        padding: 30px 0;
    }

    .form_section .full_box {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .form_section .full_box .image_box {
        width: 100%;
        display: none;
    }

    .form_section .full_box .form_box {
        width: 100%;
        text-align: center;
        padding: 30px 15px 30px 15px;
    }

    .form_section .full_box .form_box .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .form_section .full_box .form_box .form_heading {
        font-size: 20px;
        line-height: 28px;
    }

    .customer-reviews .review-content {
        margin: 30px 0 0 0;
    }

    .customer-reviews .review-content .customer-img {
        max-width: 100%;
    }

    .customer-reviews .founder_message {
        text-align: center;
    }

    .customer-reviews .founder_message .message_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .customer-reviews .founder_message .message_box .editor_cotent {
        padding: 0 0 0 0;
    }

    .customer-reviews .founder_message .message_box .editor_cotent .icon {
        display: none;
    }

    .customer-reviews .founder_message .message_box .editor_cotent p {
        font-size: 16px;
    }

    .customer-reviews .founder_message .image_box {
        width: 100%;
        padding: 0 0 0 0;
        display: none;
    }

    .own_metal_buildings {
        padding: 30px 0;
    }

    .own_metal_buildings .rto_finance {
        flex-direction: column;
        margin: 30px auto 0 auto;
    }

    .own_metal_buildings .rto_finance .rto_finance_box_wrapper+.rto_finance_box_wrapper {
        margin: 30px 0 0 0;
    }

    .own_metal_buildings .rto_finance .rto_finance_box .call-btn {
        padding: 10px 15px;
    }

    .own_metal_buildings .rto_finance .rto_finance_box .benefits ul li {
        font-size: 18px;
    }

    .call-us-now .call_us_wrapper {
        padding: 30px 0;
        text-align: center;
    }

    .call-us-now .call-us-info-box {
        margin: 0 0 0 0;
    }

    .call-us-now .call-us-text {
        padding: 20px 0 0 0;
    }

    footer .footer_box {
        padding: 30px 0;
        flex-wrap: wrap;
    }

    footer .footer_box .left_footer_box {
        width: 100%;
        padding: 0 0 0 0;
        text-align: center;
    }

    footer .footer_box .left_footer_box .logo_box .tagline {
        padding: 20px 0 0 0;
    }

    footer .footer_box .left_footer_box .call-btn {
        padding: 10px 15px;
    }

    footer .footer_box .left_footer_box .btn-widget .btn-content {
        display: block;
    }

    footer .footer_box .right_footer_box {
        width: 100%;
        text-align: center;
        margin: 30px 0 0 0;
    }

    .size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box {
        padding: 0;
    }

    .size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .title {
        font-size: 16px;
    }

    .size_wise_garage .size_wise_garage_wrapper .slider_arrow {
        flex: 0 0 auto;
        width: 25px;
    }

    .size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list {
        width: calc(100% - 50px);
    }

    .form_section .full_box .form_box .custom-radio {
        text-align: left;
    }

 




}

@media(min-width: 768px) and (max-width: 991px) {
    .ppc_banner .banner_box {
        padding: 80px 0 20px 0;
    }

    .ppc_banner .banner_box .right_box {
        width: 55%;
    }

    .ppc_banner .banner_box .left_box {
        width: 45%;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_heading {
        font-size: 24px;
        line-height: 28px;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_content {
        font-size: 16px;
    }

    .ppc_banner .banner_box .left_box .content_box .call-btn {
        font-size: 16px;
        padding: 10px 15px;
    }

    .get_your_garage .full_box .right_box {
        padding: 0 0 0 30px;
    }

    section .heading {
        font-size: 20px;
        line-height: 28px;
    }

    .get_your_garage .full_box .right_box .usp_row .usp_item .title {
        font-size: 16px;
    }

    .application_for_metal_garages .application_box {
        flex-direction: column;
    }

    .application_for_metal_garages .application_box .application_left_box {
        width: 100%;
        padding: 0 0 30px 0;
        text-align: center;
    }

    .application_for_metal_garages .application_box .application_left_box .image_wrapper {
        display: none;
    }

    .application_for_metal_garages .application_box .application_right_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .application_for_metal_garages .application_usp {
        flex-wrap: wrap;
    }

    .application_for_metal_garages .application_usp .usp_item {
        width: 50%;
        margin: 0 0 20px 0;
    }

    .application_for_metal_garages .application_box .application_right_box .application_item .button_row .call-btn .btn-content {
        display: block;
    }

    .form_section .full_box .image_box {
        display: none;
    }

    .form_section .full_box .form_box {
        width: 100%;
    }

    .customer-reviews .founder_message .message_box {
        width: 100%;
        padding: 0 0 0 0;
    }

    .customer-reviews .founder_message .image_box {
        display: none;
    }

    .own_metal_buildings .rto_finance .rto_finance_box {
        max-width: 330px;
    }

    .call-us-now .call_us_wrapper {
        padding: 20px 0;
    }

    .call-us-now .callus-img {
        display: none;
    }

    footer .footer_box .left_footer_box {
        padding: 0 40px 0 0;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    #ppc_header .ppc_menu .logo_box .logo {
        display: none;
    }

    #ppc_header .ppc_menu .logo_box .logo_mobile {
        display: flex;
    }

    #ppc_header .ppc_menu .action_box .btn-widget .h6 {
        font-size: 16px;
    }

    .ppc_banner .banner_box {
        padding: 125px 0 50px 0;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_heading {
        font-size: 35px;
        line-height: 40px;
    }

    .ppc_banner .banner_box .left_box .content_box .banner_content {
        font-size: 16px;
    }

    .ppc_banner .banner_box .left_box .content_box .call-btn {
        font-size: 18px;
    }

    .call-us-now .callus-img {
        width: 170px;
    }

    .call-us-now .call-us-text {
        padding: 0 0 0 0;
    }

    .call-us-now .call-us-text .heading {
        font-size: 20px;
    }

    .application_for_metal_garages .application_box {
        flex-direction: column;
    }

    .application_for_metal_garages .application_box .application_left_box {
        width: 100%;
        padding: 0 0 30px 0;
        text-align: center;
    }

    .application_for_metal_garages .application_box .application_left_box .image_wrapper {
        display: none;
    }

    .application_for_metal_garages .application_box .application_right_box {
        width: 100%;
        padding: 0 0 0 0;
    }
}

@media(min-width: 400px) and (max-width:992px) {
    #ppc_header .ppc_menu .action_box {
        align-items: center;
    }

    #ppc_header .ppc_menu .action_box .call-btn {
        padding: 5px 10px;
    }

    #ppc_header .ppc_menu .action_box .call-btn .btn-content {
        display: block;
    }

    #ppc_header .ppc_menu .action_box .call-btn .h6 {
        font-size: 15px;
    }
}

@media(min-width: 1200px) {
    .size_wise_garage .size_wise_garage_wrapper .size_wise_garage_list .product_box .cwrap {
        padding: 20px;
    }
}

@media(min-width: 1400px) {}

/* steps cards css */
.why-choose-steps {
    margin-top: 20px;
}

.steps-cards-area {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.steps-cards-area .steps-cards-first {
    display: flex;
    justify-content: space-evenly;
    margin-top: 40px;
}

/*.steps-cards-area .steps-cards-first .step-card-middle { background-color: #B22234; }
.steps-cards-area .steps-cards-first .step-card-middle .step-card-text { color: #FFFFFF; font-weight: 600; font-size: 20px; line-height: 24px; }*/

.step-card-inner {
    position: relative;
    z-index: 2;
    display: flex;
    height: 100%;
    background: #fff;
    width: 100%;
    padding-top: 22px;
    padding-bottom: 22px;
    align-items: center;
}

.steps-cards-area .steps-cards-second {
    display: flex;
    justify-content: center;
    margin-top: 47px;
}

.steps-cards-area .step-card {
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 373px;
    height: auto;
    /*padding-top: 22px; padding-bottom: 22px;*/
    position: relative;
    z-index: 2;
}

.steps-cards-area .step-card .step-card-icon {
    margin-right: 29px;
    margin-left: 31px;
}

.steps-cards-area .step-card .step-card-text {
    font-weight: 600;
    color: #3c3a6e;
    font-size: 20px;
    line-height: 24px;
}

.steps-cards-area .steps-cards-second .step-card {
    margin: 0 40px;
}

.why-choose-steps-heading h2 {
    font-size: 28px;
    line-height: 44px;
    text-transform: uppercase;
    color: #3C3A6E;
    font-weight: 600;
}

.steps-cards-area .step-card:after {
    /*content: ""; position: absolute; background-image: url('../img/ppc/dot-grid.png'); background-repeat: repeat; min-width: 48px; min-height: 46px; bottom: -18px;
    right: -18px; z-index: 1;*/
}

.customer-reviews-ppc {
    position: relative;
}

.customer-reviews-ppc:after {
    position: absolute;
    content: "";
    width: 94px;
    height: 186px;
    left: 0;
    bottom: 0;
    background-image: url('../img/ppc/corner-shape.png');
    background-repeat: repeat;
}

.call-cta-sticky-ppc {
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #E7E9F399;
    border-radius: 0px 0px 4px 4px;
    padding-top: 42px;
    padding-bottom: 36px;
}

.call-cta-sticky {
    display: flex;
    justify-content: center;
    align-items: center;
}

.call-cta-text {
    font-size: 24px;
    line-height: 60px;
    color: #B22234;
    font-weight: 600;
    margin-right: 28px;
    text-transform: uppercase;
}

.steps-cards-area .step-card:hover {
    background-color: #B22234;
    cursor: pointer;
}

.steps-cards-area .step-card:hover .step-card-icon svg path {
    fill: #fefefe;
}

.steps-cards-area .step-card:hover .step-card-icon svg circle {
    fill: #fefefe;
}

.steps-cards-area .step-card:hover .step-card-text {
    color: #FFFFFF;
}

.dot_grid_ppc {
    content: "";
    position: absolute;
    background-image: url('../img/ppc/dot-grid.png');
    background-repeat: repeat;
    min-width: 48px;
    min-height: 46px;
    bottom: -18px;
    right: -18px;
    z-index: 1;
}

@media(max-width: 1399px) {
    .steps-cards-area .step-card {
        max-width: 324px;
    }

    .steps-cards-area .step-card .step-card-text {
        font-size: 18px;
    }
}

@media(max-width: 1199px) {
    .why-choose-steps-heading h2 {
        font-size: 22px;
    }

    .steps-cards-area .step-card {
        max-width: 280px;
    }

    /*.steps-cards-area .steps-cards-first .step-card-middle .step-card-text  { font-size: 16px; }*/
    .steps-cards-area .step-card .step-card-text {
        font-size: 16px;
    }

    .steps-cards-area .step-card .step-card-icon {
        margin-right: 19px;
        margin-left: 21px;
    }

    .steps-cards-area .step-card:after {
        bottom: -12px;
        right: -12px;
    }
}

@media(min-width: 992px) {
    .steps-cards-area .step-card .step-card-inner:hover {
        background-color: #B22234;
        cursor: pointer;
    }

    .steps-cards-ipad-first,
    .steps-cards-ipad-second,
    .steps-cards-ipad-third {
        display: none;
    }
}

@media(max-width: 991px) {

    .steps-cards-area .step-card {
        padding-top: 22px;
        padding-bottom: 22px;
    }

    .steps-cards-first,
    .steps-cards-second {
        display: none !important;
    }

    .steps-cards-ipad-first,
    .steps-cards-ipad-second,
    .steps-cards-ipad-third {
        display: flex;
        justify-content: center;
    }

    .steps-cards-ipad-second,
    .steps-cards-ipad-third {
        margin-top: 40px;
    }

    .steps-cards-area .step-card:after {
        display: none;
    }

    .steps-cards-area .step-card {
        max-width: 300px;
        margin: 0 15px;
    }

    .customer-reviews-ppc:after {
        display: none;
    }

    .why-choose-steps-heading h2 {
        font-size: 20px;
        line-height: 34px;
    }

    #ppc_header .ppc_menu .menu_box #ppc_nav ul li {
        margin: 0 0 0 0;
    }

    #ppc_header .ppc_menu .menu_box #ppc_nav ul li a {
        font-size: 16px;
        position: relative;
        text-transform: uppercase;
        transition: all 0.3s ease;
        font-weight: 700;
    }

    #ppc_header .ppc_menu .menu_box #ppc_nav ul li a {
        color: #ffffff;
    }

    #ppc_header .navbar .navbar-nav .nav-item .nav-link {
        background: none;
        border: none;
        border-radius: 0;
        color: #ffffff;
        padding: 10px;
        font-size: 16px;
    }

    #ppc_header .navbar .navbar-nav .nav-item:after {
        content: "";
    }
}

@media(max-width: 767px) {
    .call-cta-text {
        font-size: 20px;
    }

    .steps-cards-ipad-first,
    .steps-cards-ipad-second,
    .steps-cards-ipad-third {
        flex-direction: column;
        margin: 0;
    }

    .steps-cards-area .step-card {
        max-width: 500px;
        margin-top: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .steps-cards-area .step-card .step-card-icon {
        margin-right: 29px;
        margin-left: 31px;
    }

    .steps-cards-area .step-card .step-card-text {
        font-size: 18px;
    }

    .steps-cards-area .step-card .step-card-text br {
        display: none;
    }
}

@media(max-width: 575px) {
    .steps-cards-area .step-card .step-card-text br {
        display: block;
    }

    .steps-cards-area .step-card {
        max-width: 94%;
    }

    .steps-cards-area .step-card .step-card-text {
        font-size: 16px;
    }

    .call-cta-text {
        font-size: 18px;
    }

    .call-cta-sticky-ppc {
        padding-top: 32px;
        padding-bottom: 26px;
    }
}

@media(max-width: 399px) {
    .call-cta-text {
        line-height: 30px;
    }

    .steps-cards-area .step-card .step-card-icon {
        margin-right: 19px;
        margin-left: 21px;
    }
}

@media(max-width: 339px) {
    .steps-cards-area .step-card .step-card-text {
        font-size: 15px;
    }
}

span.icon-twitters:hover svg path {
    fill: #b32134;
}